8214190149 hdbervpmvlnladoksxkxcisugykurc m 20 93
5568639975 mljmgcktngszciilelauptwvaxyprm f 29 78
0562885027 vzjfeqedxpcgnwzwxukhusojyijgfy m 22 78
0320120433 msuhhgiusxjlyegjdhkdfiqialdout f 18 70
7833644834 jjqtgfjytgesqodyfmqnxoylocffss m 13 74
2573954254 fqftlcjnppvboujdppnlenbbfanazf f 11 64
2758510674 suhuukazgcdepvacsecawpqnjamrra m 16 73
1502665495 bgfxgoaiqdbqbybqjmrtjkrpvimbzj f 17 82
9167628136 sqzooydepcrrjyqkpfnzzspuphecit m 15 83
5603977110 ajfiwyobexyxfaigkwvddvnppjvfct f 17 75
2843705081 zeidrjmthnbbyjuospioiuangefpbj m 16 87
1104036448 ozzxgjanwdhauwfkaawruvzfivshow f 27 70
6131683686 ppqxkvtzamlzdswkoisttvngipdcwh m 22 82
5781225309 nlfzopfgpaprpgkvmxnorznzuzhhyb f 26 88
9613963149 tjtxntafwzingwpjapluxklersxfim m 14 61
6204729852 zicndstdwodxovkglamhiwxslnhlkn f 29 76
5292219249 pvkcsqwhcmsqvriglrpxpszhgskoij m 26 68
2040716685 njmvapgdgrhpcqcgkutgzjqjabguny f 18 95
1872820695 kpmuvxbkleikhotrsrfkzjrgfyheaa m 20 65
0370849857 yvzokltgjdjnhwjpbbgspzkishyywo f 22 76
1667213803 upuymtozanzohbdejeebviltsxuluj m 23 66
5535744344 fhxxxyauivvrpixjnnkaonchscmrxy f 19 87
9762621203 redavemnwbjcoqtbbcjrlgnbdxvife m 19 73
5881225040 pnhucgoeawajiuorpkqxqgixokfjsf f 23 87
9260211708 vnochbxbxshhlmhtqocdqopdudppwr m 28 97
6763352962 dwccfsmtosicwgnwtzrbmqwuekmxtc f 17 93
8095277770 kmylnnoahqifrdcytpaffxqtjfajyh m 20 82
8454222488 ycsxwmaninonzmysvgvgczbvordhxb f 29 94
1390832504 ritearjefsngaomrqvrfctnvbqrbex m 12 87
7027371063 hrrhjdyiwnausjifsmnvzxsqyjwvav f 28 96
end
